.teaser-m {
	max-width: 654px;
	position: relative;
	float: left;
	margin: 15px 17px;
	box-sizing:border-box;
}

.teaser-m > a {
    padding: 0;
    margin: 0;
    position: relative;
}
.teaser-m-bgimage {
    margin: 0;
    padding: 0;
    display: contents;
    position: relative;
}

img.teaser-m-bgimage{
	width: auto;
	height: auto;
}

.teaser-m-info {
	position: relative;
	width: 100%;
	text-align: center;
	padding: 10px 5px;
	box-sizing: border-box;
	background-color: #fff;
}

.teaser-m-hl {
    font-size: 21px;
    line-height: 23px;
    text-align: center;
	display: block;
	width: 100%;
}

.pricefield {
	font-family: "ALDI SUED Bold", Arial, sans-serif;
	font-size: 21px;
	width: 100%;
	display: block;
	line-height: 50px;
	height: 50px;
}
